## ocaml-parsexp 0.13.0

=== debian/changelog ===
ocaml-parsexp (0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:30:57 +0000

ocaml-parsexp (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #949953)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jan 2020 16:58:50 +0100
