=== debian/control ===
Source: ocaml-parsexp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev,
 libsexplib0-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ocaml-parsexp
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-parsexp.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-parsexp

Package: libparsexp-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: S-expression parsing library (development)
 This library provides generic parsers for parsing S-expressions from
 strings or other medium.
 .
 The library is focused on performances but still provide full generic
 parsers that can be used with strings, bigstrings, lexing buffers,
 character streams or any other sources effortlessly.
 .
 It provides three different class of parsers:
  * the normal parsers, producing [Sexp.t] or [Sexp.t list] values;
  * the parsers with positions, building compact position sequences so
    that one can recover original positions in order to report
    properly located errors at little cost;
  * the Concrete Syntax Tree parsers, produce values of type
    [Parsexp.Cst.t] which record the concrete layout of the
    s-expression syntax, including comments.
 .
 This library is portable and doesn't provide IO functions. To read
 s-expressions from files or other external sources, you should use
 parsexp_io.
 .
 This package contains development files.

Package: libparsexp-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: S-expression parsing library (runtime)
 This library provides generic parsers for parsing S-expressions from
 strings or other medium.
 .
 The library is focused on performances but still provide full generic
 parsers that can be used with strings, bigstrings, lexing buffers,
 character streams or any other sources effortlessly.
 .
 It provides three different class of parsers:
  * the normal parsers, producing [Sexp.t] or [Sexp.t list] values;
  * the parsers with positions, building compact position sequences so
    that one can recover original positions in order to report
    properly located errors at little cost;
  * the Concrete Syntax Tree parsers, produce values of type
    [Parsexp.Cst.t] which record the concrete layout of the
    s-expression syntax, including comments.
 .
 This library is portable and doesn't provide IO functions. To read
 s-expressions from files or other external sources, you should use
 parsexp_io.
 .
 This package contains runtime files.
