=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ocaml-parsexp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
- libbase-ocaml-dev,
- libsexplib0-ocaml-dev,
+ libbase-ocaml-dev (>= 0.14),
+ libsexplib0-ocaml-dev (>= 0.14),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
