=== debian/watch ===
version=3
https://github.com/janestreet/parsexp/releases .*/archive/v(.*)\.tar\.gz
