## ocaml-parsexp 0.14.1

=== debian/changelog ===
ocaml-parsexp (0.14.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:15:53 +0100

ocaml-parsexp (0.14.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 17:51:52 +0100
