=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbase-ocaml-dev (>= 0.14),
  libsexplib0-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-parsexp
