=== debian/watch ===
version=4
https://github.com/janestreet/parsexp/releases .*/v?([0-9.]+)\.tar\.gz
