=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libsexplib0-ocaml-dev (>= 0.14),
