## ocaml-parsexp 0.16.0

=== debian/changelog ===
ocaml-parsexp (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:14:27 +0100

ocaml-parsexp (0.16.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:39:14 +0200

ocaml-parsexp (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with a recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 14:22:02 +0200

ocaml-parsexp (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 16:28:38 +0200
