=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
- libsexplib0-ocaml-dev (>= 0.14),
- dh-ocaml
-Standards-Version: 4.6.0
+ libsexplib0-ocaml-dev (>= 0.16),
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-parsexp
