## ocaml-parsexp 0.17.0

=== debian/changelog ===
ocaml-parsexp (0.17.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:14:41 +0200

ocaml-parsexp (0.17.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 11:07:39 +0100

ocaml-parsexp (0.17.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 12:39:20 +0200
