=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.14),
- libsexplib0-ocaml-dev (>= 0.16),
+ libsexplib0-ocaml-dev (>= 0.17),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ocaml-parsexp
